import request from '@/utils/request'

// 财务转账表列表
export function apiFinancialTransfersLists(params: any) {
    return request.get({ url: '/financial_transfers/financialtransfers/lists', params })
}

// 发送
export function apiFinancialTransfersSend(params: any) {
    return request.post({ url: '/financial_transfers/FinancialTransfers/send_transfers', params })
}

export function apiFinancialTransfersConfirm(params: any) {
    return request.post({ url: '/financial_transfers/FinancialTransfers/success_send', params })
}
